jsgf_link_s Struct Reference

## Data Fields

jsgf_atom_t * | atom
| Name, tags, weight.
int | from
| From state.
int | to
| To state.

## Detailed Description

Definition at line 107 of file jsgf_internal.h.

## Field Documentation

## atom

jsgf_atom_t* jsgf_link_s::atom

Name, tags, weight.

Definition at line 108 of file jsgf_internal.h.

## from

int jsgf_link_s::from

From state.

Definition at line 109 of file jsgf_internal.h.

## to

int jsgf_link_s::to

To state.

Definition at line 110 of file jsgf_internal.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/jsgf_internal.h